
Grupo III - Feature #618

Support # 621 (New): Fase III: Aplicativo dispositivos móvil

XVII. Pruebas experimentales y entrega informa final del proyecto

08/19/2019 04:56 PM - Jorge Fernandez

Status: New Start date: 11/26/2019

Priority: High Due date: 12/09/2019

Assignee:  % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 04:56 PM - Jorge Fernandez

- Due date changed from 10/28/2019 to 11/04/2019

- Start date changed from 10/22/2019 to 10/29/2019

#2 - 08/19/2019 05:04 PM - Jorge Fernandez

- Due date changed from 11/04/2019 to 12/09/2019

- Assignee set to Jorge Fernandez

- Start date changed from 10/29/2019 to 11/26/2019

- Estimated time changed from 6.00 to 12.00

#3 - 08/19/2019 05:06 PM - Jorge Fernandez

Entrega técnica

#4 - 08/19/2019 05:10 PM - Jorge Fernandez

- Assignee changed from Jorge Fernandez to Anonymous

#5 - 09/10/2019 10:42 AM - Jorge Fernandez

- Parent task set to #621
